/*
Theme Name: Divi Child
Theme URI: https://diviextended.com/
Version: 1.0
Description: Child Theme of Divi
Author: Divi Extended
Template: Divi
*/
@import url("../Divi/style.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css");

.breadcream{background-color: rgba(255, 255, 255, 0) !important;}
.breadcrumb a{color:#fff;}
.breadcream .rank-math-breadcrumb p{margin:0px; padding:0px;line-height:30px;}

/* Header Logo and Menu Start */
/*.container.et_menu_container{display:flex;}
.et_header_style_left .logo_container{position:fixed;width:15%;height:auto;margin:10px 0;}
.logo_container .logo_helper{display:none;}
.logo_container #logo{width:100%;}
.logo_container #et-top-navigation{}
.et-fixed-header #logo{width:60%;}
*/
/* Header Logo and Menu End */
.box-gap{--horizontal-gap:0%;}
.gap-box{--row-gutter-horizontal:0%;--vertical-gap:0%;}
.page-id-2750 #page-container #main-header{backdrop-filter: blur(1px);border-radius: 0 0 20px 20px;border-bottom-left-radius: 900px 20px;border-bottom-right-radius: 900px 20px;box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);background-color: rgb(219 218 218 / 50%);padding-top:5px;padding-bottom: 5px;}
.page-id-2750 #main-headerP{background:#ffffffa6;}
.page-id-2750 .et-fixed-header{background-color:#fffffff7 !important;}
.page-id-2750 #et-top-navigation #top-menu-nav #top-menu a{color:#fff;}
.page-id-2750 #et-top-navigation #top-menu-nav #top-menu li li a,.page-id-2750 .et-fixed-header #et-top-navigation #top-menu-nav #top-menu a{color:rgba(0,0,0,0.6) !important;}
.image-mobile,#new_social_media_widget-2 h4{display:none;}
#aca-box{--row-gutter-horizontal: 1%;}
.video-box .et_pb_video_box{background: #ffa61a;}
#blog-post .et_pb_post{padding:0px 0 20px 0;}
#blog-post .et_pb_post .et_pb_image_container{margin:auto;height:400px;}
#blog-post .et_pb_post .post-content{padding:0 15px;}
#blog-post .et_pb_post .more-link{width: 40%;background: #17406f !important;border-radius: 30px;padding: 1px 15px;margin-top: 15px;}
#blog-post .et_pb_post .more-link:hover{border:1px solid #17406f;color:#17406f;}
/*.decs-preK .gap-box{width:50%;height:100%;object-fit:cover;left: 0;top: 0;left: 0;top: 0;mask-size: cover;mask-position: top left;}*/
.decs-preK .gap-box::before{content:'';width:100%;display: block;}
.decs-preK .gap-box img{position: related;top: 0;left: 0;width: 100%;object-fit: cover;height: 100%;transition: 3s all;}
.decs-preK:hover .gap-box img{transform:scale(1.1);top: 15px;}
.video-text-head{position: relative;top: -87px;    z-index: 999;}
.video-text-head h2::before,.video-text-head h2::after{font-family:FontAwesome;color:#7AB8E6;}
.video-text-head h2::before{content: "\f10d";margin-right: 10px;}
.video-text-head h2::after{content: "\f10e";margin-left: 10px;}
p:empty {display: none;}
summary::before {content: "Read more...";font-weight: 500;color: #ee2a3e;}
details{display:contents}
details[open] {display:grid;margin-top: 10px;}
details[open] summary{order:2;    margin: 0px;}
details[open] summary::before {content: "Read less...";margin-top: 10px;color: #ee2a3e;}
/* Optional: add some basic styling details {  border: 1px solid #ccc;  padding: 10px;  margin-bottom: 10px;}*/
summary {  cursor: pointer;  outline: none;  display: inline;  margin-left: 5px;  /* remove default focus outline */}
.wsp-pages-list{column-count:2;}
/***************CTA Image Box************************/
.image-cta-box{position: relative;height:300px;overflow: hidden;margin-top: 1em;margin-bottom: 1em;border-radius:10px;}
.image-cta-box:after{content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color:#17406f;
	opacity: 0.3;}
.image-cta-box .cta-content-box .preview-h2-box{position: absolute;width: 100%;left: 0;bottom: 0;line-height: 1;display: block;vertical-align: baseline;transition: all 0.3s linear;z-index: 1;}
.image-cta-box .cta-content-box .preview-h2-box h2{text-align: center;}
.image-cta-box:hover .cta-content-box .preview-h2-box{opacity:0;}
.image-cta-box .img-box{position: absolute;display: block;width: 100%;height: 100%;top: 0;left: 0;}
.image-cta-box .img-box .et_pb_image_wrap{display: block;width: 100%;height: 100%;}
.image-cta-box .img-box .et_pb_image_wrap img{width: 100%;height: 100%;-o-object-fit: cover; object-fit: cover;}
.image-cta-box .cta-content-box{width: 100%;height: 100%;display: flex;flex-direction: column;justify-content: center;align-items: center;padding: 2%;box-sizing: border-box;}
.image-cta-box .cta-content-box .cta-content-box-innner h2{width: 100%;display: flex;z-index: 2;vertical-align: baseline;}
.image-cta-box .cta-content-box .cta-heading .f-letter{font-size: 2.5em;font-weight:600;}
.image-cta-box .cta-content-box .cta-heading .f-letter,.image-cta-box .cta-content-box .cta-heading .rest-letter{width: 100%; text-align: left; padding-left: 5px; padding-right: 5px; position: relative;top: -2em;right: -1em;opacity: 0;transition: all 0.3s linear;color:#fff;}
.image-cta-box:hover .cta-content-box .cta-heading{padding-left:10px;}
.image-cta-box:hover .cta-content-box .cta-heading .f-letter,.image-cta-box:hover .cta-content-box .cta-heading .rest-letter{padding:0px;}
.image-cta-box:hover .cta-content-box .cta-heading .f-letter,.image-cta-box:hover .cta-content-box .cta-heading .rest-letter,.image-cta-box:hover  .cta-content-box .cta-content-box-innner-desc{opacity: 1;top: 0;right: 0;}
.image-cta-box .cta-content-box .cta-content-box-innner-desc{position: relative;z-index:2;opacity: 0;padding: 5px;transition:all 0.3s linear;margin-top: auto;}

/*Sub Men Collapse Menu Start*/
.et_pb_menu .et_mobile_menu .menu-item-has-children > a,
#main-header .et_mobile_menu .menu-item-has-children > a {
    background-color: transparent;
    position: relative;
}
.et_pb_menu .et_mobile_menu .menu-item-has-children > a:after, #main-header .et_mobile_menu .menu-item-has-children > a:after {
    font-family: 'ETmodules';
    text-align: center;
    speak: none;
    font-weight: 600;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    font-size: 18px;
    content: '\4c';
    top: 11px;
    right: 13px;
}
.et_pb_menu .et_mobile_menu .menu-item-has-children.visible > a:after,
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after {
    content: '\4d';
}
.et_pb_menu .et_mobile_menu ul.sub-menu,
#main-header .et_mobile_menu ul.sub-menu,
.et-db #et-boc .et-l .et_pb_menu .et_mobile_menu li ul.sub-menu {
    display: none !important;
    visibility: hidden !important;
    transition: all 1.5s ease-in-out;
}
.et_pb_menu .et_mobile_menu li.visible > ul.sub-menu,
#main-header .et_mobile_menu li.visible > ul.sub-menu,
.et-db #et-boc .et-l #main-header .et_mobile_menu li.visible > ul.sub-menu,
.et-db #et-boc .et-l .et_pb_fullwidth_menu .et_mobile_menu li.visible > ul.sub-menu,
.et-db #et-boc .et-l .et_pb_menu .et_mobile_menu li.visible > ul.sub-menu {
    display: block !important;
    visibility: visible !important;
}

.grecaptcha-badge{z-index:9999 !important;}

/*Sub Men Collapse Menu End*/

.form-box {background: #f2f2f2;}
.form-box p{padding-bottom:0px;}
.form-box br{display:none;}
.form-box .wpcf7-form-control-wrap input,.form-box .wpcf7-form-control-wrap textarea,.form-box label{width:100%}
.form-box .wpcf7-form-control-wrap textarea{height:100px;}
.form-box .wpcf7-submit,.blog-img .has-medium-font-size a, .blogpost-box .has-medium-font-size a{background: #17406f;color: #fff;padding:5px 50px;border-radius: 20px;font-size:20px;font-weight:500;cursor:pointer;box-shadow:0px 12px 18px -6px rgba(0,0,0,0.3);}
.form-box .wpcf7-submit:hover,.has-medium-font-size a:hover{border:1px solid #17406f; color:#17406f;background:#fff}
.post-meta img{box-shadow:0px 2px 5px 0px rgba(0,0,0,0.3)}


/*--------------------Blog Css Start -------------------------------*/
.blog-post-box article{border: 1px solid #ccc;padding:10px;box-shadow:0px 2px 5px 0px rgba(0,0,0,0.3);border-radius:15px;margin-bottom: 30px;}
.blog-post-box article .entry-featured-image-url{margin-bottom:15px;}
.blog-img .et_pb_title_featured_container{margin: 0px;}
.blog-post-box article .entry-featured-image-url img,.blog-img .et_pb_image_wrap img{border-radius:15px 15px 0 0;width: 100%;}
.blog-post-box .post-meta{padding-bottom: 5px;margin-bottom: 0px;}
.blogpost-box h2,.blogpost-box h3{margin:10px 0;}
.blog-post-box ul{margin-left:20px;}
.blog-post-box ul li{margin-bottom:10px;}
.blogpost-box p{font-size:18px !important;margin:5px 0;}
.blogpost-box ul{padding-left:5px !important;}
.blogpost-box ul li{padding-bottom:10px;list-style: none;}
.blogpost-box ul li:before{content: '=';font-family: ETmodules;font-size: 20px;font-weight: 400;color:var(--gcid-primary-color);margin-right: 10px;}
.blogpost-sidebar-box .et_pb_widget .is-search-input{border-radius:10px 0 0 10px;}
.blogpost-sidebar-box .et_pb_widget .is-search-icon{border-radius: 0 10px 10px 0px;}
.blogpost-sidebar-box .et_pb_widget {--vertical-gap:0px;border: 1px solid #ccc;margin-bottom: 10px;border-radius: 10px;}
.blogpost-sidebar-box .et_pb_widget .widgettitle{padding:10px;border-radius: 10px 10px 0 0;background:#c6c6c6;}
.blogpost-sidebar-box .et_pb_widget ul li{border-bottom: 1px solid #f2f2f2;padding: 10px;}
.blogpost-box .pdfbox{margin:20px 0;padding:20px 0;}
.blogpost-box .pdfbox p iframe{height:400px;width:100%;}
/*--------------------Blog Css End -------------------------------*/

/* Footer Sefction Start */

#media_image-2{margin-bottom:0px;}
#footer-widgets .container{width: 90%;max-width: 1100px;}
#footer-widgets{padding:4% 0 2% 0}
#footer-widgets .fwidget h4{margin-bottom:20px;border-bottom:1px solid #fff;}
#footer-info, #footer-info a{text-align:center;float:none;}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget{width:20%;}
.et_pb_gutters3 .footer-widget{margin:0 2%;}
#footer-widgets .footer-widget li{padding:5px 7px;border-bottom:1px solid #fffcfc4f;}
#text-4{margin:6% 0;}
#new_social_media_widget-2 .text-center{margin-left:0px;}
#new_social_media_widget-2 .text-center #nsmw-div-80064{padding:10px !important}
.wp-singular .footer-widget{margin-right: 1.5% !important; margin-bottom: 1.5% !important;}
.wp-singular #main-footer{background:#17406f !important;}
.wp-singular #footer-info{float:none !important; text-align:center !important;color:#fff;}
.wp-singular #footer-info a{color:#fff !important;}
/* Footer Sefction End */

@media only screen and (max-width: 991px)
{
	.et_pb_section{padding:0px;}
	.et_pb_row:not([class*=et_flex_column]){width: 90%; padding: 10px 0;}
	.et_mobile_menu{position:fixed;padding:5% 0;overflow-y:scroll;max-height: 80vh;}
	.et_mobile_menu li li{padding:0px;}
	.container.et_menu_container{width:100%;padding: 0 10px;}
	.et_fixed_nav #main-header{position: fixed;}
	/*
	.et_header_style_left .logo_container{width: 50%;}
	.logo_container #logo {max-width: 100%;}*/
	.image-cta-box .cta-content-box .preview-h2-box{opacity:0;}
	.image-cta-box .cta-content-box .cta-heading .f-letter, .image-cta-box .cta-content-box .cta-heading .rest-letter,.image-cta-box .cta-content-box .cta-heading .f-letter, .image-cta-box .cta-content-box .cta-heading .rest-letter,.image-cta-box .cta-content-box .cta-content-box-innner-desc{opacity:1;}
	.image-cta-box .cta-content-box .cta-heading{padding-left:10px;}
	.image-cta-box .cta-content-box .cta-heading .f-letter,.image-cta-box .cta-content-box .cta-heading .rest-letter{top:0;right:0;padding:0px;}
	.image-mobile{display:block;}
	.video-text-head{top:0px;z-index: 999;}
}